using System;

namespace Sasa.QualityTools.DrFx.Tests.Violation.CSharp.Microsoft.Design
{
    // このクラスは CA1052 に違反しています。
    public class Rule1052
    {
        private Rule1052()
        {
        }

        public static Rule1052 CreateInstance()
        {
            return new Rule1052();
        }
    }
}
